%define ver	2.0
%define rel	1a
%define prefix	/usr
%define dox	README CHANGES TODO LICENSE copyright

Summary: secure file wiper
Name: wipe
Version: %ver
Release: %rel
Copyright: GPL
Group: Utilities/File
Source: metalab.unc.edu:/pub/Linux/utils/file/wipe-%{ver}.tar.bz2
URL: http://wipe.sourceforge.net/
Packager: Tom Vier <neste@users.sourceforge.net>
BuildRoot: /tmp/%{name}-%{version}-%{release}

%description
Wipe is a tool that effectively degauses the surface of a hard
disk, making it virtually impossible to retrieve the data that was
stored on it. This tool is designed to make sure secure data that is
erased from a hard drive is unrecoverable.

%prep
rm -rf $RPM_BUILD_DIR/wipe-%{ver}
bzip2 -cd $RPM_SOURCE_DIR/wipe-%{ver}.tar.bz2 | tar xv

%build
cd wipe-%{ver}
./configure --prefix=$RPM_BUILD_ROOT/%{prefix}
make

%install
cd wipe-%{ver}
make install
cp %{dox} $RPM_BUILD_DIR

%files
%doc %{dox}
/usr/bin/wipe
/usr/man/man1/wipe.1

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR/wipe-%{ver}
rm -f %{dox}
